<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl">
    <sys_security_acl action="INSERT_OR_UPDATE">
        <active>true</active>
        <admin_overrides>true</admin_overrides>
        <advanced>false</advanced>
        <condition/>
        <description/>
        <name>x_cdltd_loaner_req_loaner_request</name>
        <operation display_value="delete">delete</operation>
        <script/>
        <sys_class_name>sys_security_acl</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-12-01 17:49:22</sys_created_on>
        <sys_id>18cb3fb8a127d5107f44b6e1ecd691b7</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_cdltd_loaner_req_loaner_request</sys_name>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">d0cab378a127d5107f44b6e1ecd6918a</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">d0cab378a127d5107f44b6e1ecd6918a</sys_scope>
        <sys_update_name>sys_security_acl_18cb3fb8a127d5107f44b6e1ecd691b7</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-12-01 17:49:22</sys_updated_on>
        <type display_value="record">record</type>
    </sys_security_acl>
</record_update>
